insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (1, 'Folic Acid', 'Plumbing & Medical Gas', 'Stone', 'Brickmason');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (2, 'TYLENOL Cold Multi-Symptom Daytime', 'Elevator', 'Stone', 'Linemen');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (3, 'GABAPENTIN', 'Fire Sprinkler System', 'Brass', 'Millwright');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (4, 'Prednisone', 'Rebar & Wire Mesh Install', 'Steel', 'Concrete Finisher');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (5, 'Baza Protect', 'Roofing (Metal)', 'Steel', 'Pipefitter');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (6, 'Tussin CF', 'Retaining Wall and Brick Pavers', 'Wood', 'Brickmason');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (7, 'Okra', 'Retaining Wall and Brick Pavers', 'Plastic', 'Welder');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (8, 'HydrOXYzine hydrochloride', 'Construction Clean and Final Clean', 'Aluminum', 'Carpenter');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (9, 'Pollens - Trees, Walnut, Black Juglans nigra', 'RF Shielding', 'Brass', 'Brickmason');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (10, 'Intestinal Distress', 'Glass & Glazing', 'Brass', 'Safety Officer');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (11, 'VITAMIN D', 'Glass & Glazing', 'Plastic', 'Linemen');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (12, 'Cabergoline', 'Drilled Shafts', 'Steel', 'Stucco Mason');
insert into PowerBank (powerBankID, PhoneBagCover, powerBankFeature, powerBankStracture, powerBankCompatiblebyMobile) values (13, 'BABOR HSR Lifting', 'Rebar & Wire Mesh Install', 'Wood', 'Plasterers');
